<div class="player">
    <div class="slot">
        <div class="inner" ng-class="{'shake': $ctrl.loading}">
            <i class="{{$ctrl.player.selectionClass}}"></i>
        </div>
    </div>
    <div class="selection-tab" ng-class="{'hide': $ctrl.mode == 'computer-vs-computer' || $ctrl.results}" ng-if="$ctrl.withSelections">
        <div
            ng-repeat="choice in $ctrl.choices track by $index"
            class="button selection {{choice.klass}}"
            id="{{choice.id}}"
            ng-click="$ctrl.select($index)"
            ng-class="{selected: $ctrl.isSelected($index)}"
            >
        </div>
        <div class="clear-fix"></div>
    </div>
</div>